/* EC Portal CSS 2.10 - NES */
* {margin: 0; padding: 0;}

/* Basic Formatting */
body {
    background: #EEE url('ecp_back.png');
    font: normal 10pt "Tahoma", sans-serif;
    color: #000;
}

a {color: #D00;}
a img {border: 0;}
a:hover {color: #900;}
p, ul, ol {padding-bottom: 4px;}

ul {margin-left: 16px; list-style: square;}
ol {margin-left: 16px;}

h1 {font-size: 18pt;}
h2 {font-size: 15pt;}
h3 {font-size: 13pt;}

h1, h2, h3 {
    color: #D00;
    margin-bottom: 4px;
    padding-top: 6px;
}

/* Layout Structure */
.clearer {clear: both;}
.main {clear: both; padding: 0px 18px;}

.container {
    background: url('ecp_fore.png') repeat-y;
    margin: 0 auto;
    padding-bottom: 6px;
    width: 940px;
}
.header {
    background: url('ecp_logo.png') no-repeat;
    height: 102px;
    margin-bottom: 4px;
    padding: 4px 16px 8px;
    text-align: center;
}
.header img {border: 0;}
.headernav, .headeralph {float: right; width: 455px;}
.footer {
    color: #333;
    font-size: 8pt;
    padding: 6px;
    text-align: center;
}

/* Content */
.content {float: right; width: 904px;}
.content .item {margin-bottom: 8px; padding: 6px 12px;}
.subcontent {float: right; width: 692px;}
.subcontent .item {margin-bottom: 8px; padding: 2px;}

.subcontent .item_small {
    border-left: 2px #AAA dotted;
    font: normal 8pt Tahoma;
    margin: 0px 8px 4px 0px;
    padding: 2px 0px 2px 8px;
}

/* Infobox */
.infobox, .navigation {float: left; width: 200px;}

.infobox .item {
    border: 1px solid #CCC;
    font: normal 8pt "Tahoma", sans-serif;
    margin-bottom: 4px;
    padding: 2px;
}
.infobox h1 {
    background-color: #D00;
    color: #FFF;
    font: bold 9pt "Tahoma", sans-serif;
    margin: 0 0 2px;
    padding: 2px 2px 2px 3px;
}
.infobox ol {
    margin-left: 0px;
    padding-left: 5px;
    padding-bottom: 4px;
    list-style-position: inside;
    list-style-type: decimal-leading-zero;
}
.infolink {text-align: right; padding: 2px 2px 2px 3px;}
.infobox p {padding-left: 5px;}
.infobox a, .footer a {color: #D00; text-decoration: none;}
.infobox a:hover, .footer a:hover {text-decoration: underline;}

/* Help Navigation */
.navigation h1 {
	color: #000;
	font-size: 12pt;
	height: 20px;
	padding-left: 10px;
}
.navigation h2 {
	color: #000;
	font-size: 10pt;
	height: 16px;
	padding-left: 10px;
}
.navigation ul {
	margin: 2px 0px 0px;
	padding: 1px 0px 1px 8px;
}
.navigation a {
	padding: 2px 4px 2px 8px; 
	display: block; 
	text-decoration: none;
}
.navigation ul li {list-style: none;}
.navigation ul li:hover {color: #E00; background-color: #DDD; border-radius: 2px;}

/* Games List Tables */
.item table {
    border: 1px #CCC solid;
    border-collapse: collapse;
    margin: 4px 1px;
    width: 100%;
}
.item td img, .item th img {
    border: 0;
    height: 16px;
    vertical-align: middle;
    width: 16px;
}

.item th {background-color: #D00; color: #FFF; padding: 0px 1px 1px 1px;}
.item td {border: 1px #CCC solid; padding: 0 1px;}
.item td a {display: block; text-decoration: none;}
.item tr:hover {background-color: #DDD;}
.item tr > td, .item tr > td + td + td + td {text-align: center;}
.item tr > td + td, .item form tr > td {text-align: left;}

/* Inline Styles */
.byline {font: italic 9pt "Tahoma", sans-serif; padding-bottom: 8px;}
.deactivated {color: #999;}
.forcemid {text-align: center; clear: both;}
.infoicon {display: inline; float: right;}
.to_left {float: left; padding: 8px;}
.to_right {float: right; padding: 8px;}
.super_alert {text-align: right; padding: 0px 28px 0px 0px; clear: both; font: bold 14pt Tahoma;}

/* Friends Page Styles */
.fr_table tr:hover {background-color: #F0F0F0;}
.fr_table td:hover {background-color: #FFF;}

/* Form Input */
.contact {width: 512px; margin-left: 80px;}
.textinput {width: 100%;}
.button {width: 96px; float: left;}
textarea {width: 100%; height: 256px;}

.contact input, .contact select, .contact textarea {
	font: normal 10pt "Tahoma", sans-serif;
	margin: 1px 0px;
	padding: 2px 2px 2px 2px;
}

/* Content View Managment */
.faq_link {
	display: block;
	height: 20px;
	color: #000;
	background-color: #DDD;
	margin-bottom: 1px;
	padding: 2px 2px 2px 16px;
	text-decoration: none;
	border-radius: 2px;
}
.faq_link:hover {color: #000; background-color: #CCC;}
.faq_text {padding: 4px 4px 4px 16px;}

/* User Configuration Management */
.user_config {
	font: normal 10pt "Tahoma", sans-serif;
	margin: 1px 0px;
	padding: 1px 1px 1px 1px;
	width: 100%;
}